<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー新規登録</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="example.css">
</head>
<body>
     <header>
             <li class="nav-list-item">
      <nav class="navbar navbar-light bg-dark">
          <p class="nav-light" hreh="#">田中　太郎 さん</p>
                 </nav>
             </li>
    <a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
    </header>
    
<div class="container">
            <div class="panel-heading">
               <h1 class="h3 mb-3 fw-normal">ユーザー新規登録</h1>
    </div>
    <div class="form-group">
                  <label for="code" class="control-label">ログインID</label>
                    <input type="text" name="login-id" id="login-id" class="form-control"/>
                  </div>
    <div class="form-group">
<label for="inputPassword" class="visually-hidden">パスワード</label>
    <input type="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
    </div>
    <div class="form-group">
    <label for="inputPassword" class="visually-hidden">パスワード(確認)</label>
    <input type="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
    <div class="form-group">
        </div>
        <div class="form-group">
                  <label for="name" class="control-label">ユーザ名</label>
                    <input type="text" name="user-name" id="user-name" class="form-control"/>
        </div>
        <div class="form-group">
                  <label for="continent" class="control-label">生年月日</label>
                  <div class="row">
                    <div class="col-sm-6">
                      <input type="date" name="date-start" id="date-start" class="form-control" size="30"/>
                      </div>
            </div>
                      <div class="text-center">
                  <button type="submit" value="登録" class="btn btn-primary form-submit">登録</button>
                      </div>
                      <div class="container mt-4">
        <button type="button" onclick="history.back(-1)">戻る</button>
        </div>
            </div>
    </div>
    </div>
</body>
    
                      